> ## Documentation Index
> Fetch the complete documentation index at: https://docs.burki.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# List Providers

> Get list of supported LLM providers.

Returns the available LLM providers and their default configurations.



## OpenAPI

````yaml GET /api/v1/assistants/providers
openapi: 3.1.0
info:
  title: Burki
  description: A system that uses AI to answer customer Calls.
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/assistants/providers:
    get:
      tags:
        - assistants
      summary: Get Supported Llm Providers
      description: |-
        Get list of supported LLM providers.

        Returns the available LLM providers and their default configurations.
      operationId: get_supported_llm_providers_api_v1_assistants_providers_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties: true
                type: object
                title: >-
                  Response Get Supported Llm Providers Api V1 Assistants
                  Providers Get

````